/* CSS spécifique à la page plv-impression-3d/tube-granules-3d */

.p-cug9669{text-align: center}

.p-xtg3731 .pagelayer-image-holder{text-align: center}
.p-xtg3731 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-xtg3731 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-xtg3731 .pagelayer-image-caption{color: #0986c0}
.p-xtg3731 img{width:100%}

